import apiClient from "@/api/client";

export const getInquiriesApi = async () => {
	const res = await apiClient.get("/inquiry/getAll");
	return res.data;
};

export const deleteInquiryApi = async (id: number) => {
	const res = await apiClient.delete(`/inquiry/${id}`);
	return res.data;
};
